/*Main.CSS*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

.suq{
    max-width: 967px;
    padding: 0px;
    font-family: 'Roboto', sans-serif;
    border:1px solid #000;
    font-size: 13px;
    color: #303030;
    margin: auto;
    line-height: 1.4;
    text-align: left;
}

.suq .headline{
   font-size: 20px;
    margin: -40px 0px 20px 0px;
    line-height: 1.4;
    font-weight: bold;
    text-align: left;
    color: #FDDDAC;
    background-color: #1d235a;
}

.suq .headline p{
    margin-left: 10px;
}

.suq h1{
    font-size: 20px;
    margin: 20px 0px 30px;
    line-height: 1.4;
    font-weight: bold;
    text-align: left;
    color: #1d235a;
}

.suq ul{
    margin: 0 0 14px 0;
    padding: 0 0 0 0
}
.suq strong{
    font-weight: 500;
}
.suq img{
    border: none;
    max-width: 100%
}
.suq li {
    list-style-type: none;
    padding: 0 0 0 24px;
    text-align: left;
    position: relative;
}
.suq li:before {
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 7px;
    background: #000;
}
.suq a {
    color: #1d235a;
    text-decoration: none;
}
.suq p{
    margin: 0px 0px 20px;
}
.suq .nd{
    padding: 30px 50px 30px;
}

.suq h1 span{
    font-size: 28px;
}
.suq h2{
    font-weight: normal;
    margin: 0 0 0 0;
    font-size: 20px;
} 
.suq h3{
    font-weight: normal;
    margin: 0 0 13px 0;
    font-size: 20.4px;
    color: #1d235a;
} 
.suq .a {
    margin-bottom: 40px;
}

.suq .a a {
    background: red;
    position: absolute;
    left: 0%;
    top: 0%;
    width: 20%;
    height: 20%;
}

.suq p.p1 {
    margin: 0 0 45px 10px;
    font-weight: normal;
}

/*.suq .f {
    display: inline-block;
    border: 2px solid #ffdea6;
    padding: 10px 20px;
    font-size: 14px;
    margin-top: 25px;
    color: #1d235a;
}

.suq .f p:last-child {
    margin-bottom: 0;
    font-size: 10.4px;
}

.suq .f p {
    margin-bottom: 14px;
}*/

.suq strong.p2 {
    font-weight: 600;
}

.suq a.bbutton {
	border: 2px solid #ffdea6;
	color: #000;
	font-weight: bold;
	padding: 10px 15px;
text-decoration: none;
}
/*---------bootraps------------*/
div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.suq .clearfix {
    display: inline-block;
}
.suq .clearfix {
    display: block;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    width: 100%;
    display: block;
}


body{
    margin: 8px 0px;
}


@media screen and (max-width: 966px){
    .suq{
        width: 100%;
        text-align: left;
    }
    .suq .nd{
        padding: 5%
    }
    .suq .m_br br, li br{
        display: none
    }
}

/* bootstrap 4 alpha */
@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
	.suq p {
		margin: 10px 0 !important;
	}
	.suq ul {
		padding-left: 10px !important;
	}
	.suq li {
		list-style-type: disc;
		padding-left: 0px !important;
	}
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */